{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration for {{ starter_name }}</h1>
<p>
The safety signoff for {{ starter_name }} has been recorded. {% if registration_complete %}The admin team has been {% else %}The safety training for {{ starter_name }} still needs to be signed off by the Graduate Eduation office, after which the admin team will be {% endif %} emailed to process their registration.
</p>
<p>
    {{ starter_name }} should arrange to have their photograph taken by Photography if they have not already done so.
</p>
<p>
Swipe card access and access to IT systems will be granted after the photograph has been taken and the registration has been processed.
</p>
{% endblock %}
